@charset "UTF-8";
/* CSS Document */


/*GENERALES*/

/*@font-face {
	font-family: p_Din;
	src: url('fonts/dinengschriftstd.eot');
	src: local(p_Din), url('fonts/dinengschriftstd.ttf') format('opentype');
}
*/

@font-face {
	font-family: p_Din;
	src: url('fonts/YanoneKaffeesatz-Regular.eot');
	src: local(p_Din), url('fonts/YanoneKaffeesatz-Regular.ttf') format('opentype');
}

* { 
	margin: 0; padding: 0; 
	outline:none;
}
html{width:100%;}
body {
	width:100%;
	border:#F00 solid 0px;
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
}

a, a img{
	text-decoration:none;
	border:0px;
	outline:none;
}

ul,ol{margin:0px; padding:0px;}

li {
	text-decoration:none;
	list-style:none;
	margin:0px; padding:0px;
	list-style-position:outside; 
	list-style-image:url(../imagenes/items.gif);
	margin-left:30px; margin-bottom:15px;
}



#contenedor {
	margin:0px auto; /*margin:0px 0px 32px 70px;*/
	width:920px;
}
#contenedor2 {
	margin:0px auto; /*margin:0px 0px 32px 70px;*/
	width:1020px;
}

.linea{ 
	margin-bottom:20px;
}


/*CABECERA*/
.cabecera {
	border-bottom:1px solid #999;
	width:897px;
	margin-bottom:30px;

}

#menu, #submenu {
	font-family:"p_Din", Arial, Helvetica, sans-serif; font-size:14px;
}

#menu {
	display:table-cell;
	width:100%;
	text-align:right;
}
#menu p {
	margin:0px 0px 5px;
}

#menu a{
	/*margin-left:30px;*/ margin-left: 18px; 
	color:#000;
}

#menu a:hover, #menu a:active, #submenu a:hover, #submenu a:active {
	color:#CC0033;
}

#menu a.seleccionado, #submenu a.seleccionado {
	color:#CC0033;
}

.logo {
	display:table-cell;
}

.logo img{
	margin:50px 40px 0px 0px;
}
/*////////////////////////*/


/* SUBMENU */

#body, #submenu{
	display:inline-block; /*table-cell*/	
	vertical-align:top;
	/*border:1px solid red;*/
}

#submenu{
	width:78px;
}
#submenu img{
	margin-bottom:15px;
}

#submenu p{
	width:100%;
	margin:0px 0px 0px 40px;
}

#submenu a{
	color:#000;
}

#submenu .submenuColumna{
	
	display:table-cell;	
	/*display:inline-table;*/
	width:100px;
	/*border:1px solid red;*/
	vertical-align:top;
}

#submenu .submenuColumna img{
	margin-bottom:30px;
	margin-right:20px;
}

#submenu .submenuColumna p{
	width:60%;
	/*margin:0px 30px 0px 0px;*/
}

/**//**//**//**//**//**//**/


/*CUERPO*/

.imagenes {
	margin:0px 0px 20px;
}

/*.imagenes2 {
	margin:0px 0px -20px !important;
}*/


.titulo{ 
	width:100px; 
	display:table-cell;
	border-right:1px solid #999;
	text-align:right;
}
.titulomenu{ 
	width:250px;
	text-align:left;
}

.titulo h3,.titulo h2 { 
	font-family:"p_Din", Arial, Helvetica, sans-serif; font-size:14px;
	margin:0px 20px 0px 0px;
	color:#000;
	font-weight:normal;
}

.titulo-2 h3{ 
	font-size:20px;
	line-height:20px;
}

.titulo h3,.titulo h2 { 
	font-family:"p_Din", Arial, Helvetica, sans-serif; font-size:14px;
	margin:0px 20px 0px 0px;
	color:#000;
	font-weight:normal;
}
.titulomenu h3,.titulomenu h2 { 
	font-family:"p_Din", Arial, Helvetica, sans-serif; font-size:14px;
	margin:0px 20px 0px 0px;
	color:#000;
	font-weight:normal;
}

.titulo h2{ 
	color:#CC0033;
	font-size:28px;
	margin-bottom:-5px;
}
.titulomenu h2{ 
	color:#CC0033;
	font-size:32px;
	margin-bottom:-5px;
}

.titulo h3{ 
	font-size:20px;
	line-height:20px;
}

.espaniol, .ingles {
	width:332px;
	display:table-cell;
	vertical-align:top;	
}
.espaniol2, .ingles2 {
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:2px;
	text-align:left;
	

}
.espaniol3, .ingles3 {
	width:280px;
	font-size:18px;
	margin-top:10px;
	text-align:left;
	

}
.menus {
	width:450px;
	text-align:left;
	font-size:14px;
	margin-top:10px;
	margin-left:10px;
	

}
.menus2 {
	width:450px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	
	

}


.espaniol p, .ingles p{  
	margin:0px 0px 1em 20px;
}


.ingles {
	color:#CC0033;
}

.espaniol a, .espaniol strong{
	color:#C03;
	font-weight:normal;
}

.ingles a, .ingles strong{
	color:#000;
	font-weight:normal;
}

span {
	color:#CC0033;
}

.gris {
	color:#999;
}

.negro {
	color:#000;
}

	
/**//**//**//**//**//**//**/

/*.galeria{margin:0px; height:460px; padding:0px;}*/